package org.project.item.armors;

import org.project.item.Item;

public abstract class Armor extends Item {

    protected int defense;

    public Armor(String name, int defense, int value) {
        super(name, value);
        this.defense = defense;
    }

    public int getDefense() {
        return defense;
    }
}